html {margin: 0; padding: 0;}

body {margin: 0 auto; padding: 0;}



/* Outermost Div */
#etapPageContainer {margin: 0; padding: 0;}

/* Main Container Div */
#etapAppContainer {width: 100%; text-align: right; padding: 30px 0 30px 0;}
#etapAppContainer p {margin-left: 0;}

/* Header Styles */
#etapAppHeader {line-height: 25px; margin: 0 0 20px 0; padding: 0; float: none; width: 100%;}
#etapAppSiteTitle {float: left; text-align: left; padding: 0 0 0 200px; margin: 0; width: 500px;}
#etapAppSiteTitle h1 a {}
#etapAppSiteTitle h1 a:hover {}

/* Mini Cart Styles */
#etapAppMiniCartInfo {float: right; margin: 0 0px 0 0; padding: 0; width: 250px; text-align: left;}
.etapAppMiniCartAmt {margin: 0 0 0 0px; padding: 0; font-size: 24px;}
.etapAppMiniCartText {margin: 0 0px 0 0px; padding: 0; font-size: 14px;}
#etapAppContainer p.etapMiniCartLinks a {margin: 0 0px 5px 0; padding: 0; font-size: 14px;}

/* Main Content Div */
#etapAppContent {text-align: left}

/* Div for */
#etapAppContentMat {}

/* Primary, Secondary, and Full Content Divs */
#etapAppMainContent {float: left; width: 740px; margin: 0px 0px 0 0px; }
#etapAppSideBarContent {clear: both; float: left; margin: 0px 26px 0 0; padding: 0; font-size: 12px; font-weight: bold; width: 174px;  }

#etapAppFullContent {float: left; width: 760px; margin: 0px 0px 0 200px;}

/* Menu Styles */
#etapAppContainer #etapMenu ul {list-style: none; margin: 0; padding: 0 0 500px 0px; display: block;   background: url(../../images/SpriteSupport.png) repeat;}
#etapAppContainer #etapMenu ul li {text-align: left; margin: 0; padding: 2px 0 2px 0; float: left; width: 100%; border: 1px 0 1px 0 solid #fff; background: #B7B58F;}
#etapAppContainer #etapMenu ul li a {color: #fff; font-weight: bold; float: left; width: 100%; border-top: 2px solid #fff; padding: 3px 0 3px 0; text-align: center; text-decoration: none;}
#etapAppContainer #etapMenu ul li a:hover {color: #000; text-decoration: none;}

/* General Page Styles */
#etapAppContainer a {}
#etapAppContainer a:hover {}
#etapAppContainer img {border: 0;}

hr {color: #fff;}
/* General Cart Styles */
#etapAppContainer .etapLinkSmall {font-size: 10px; font-weight: normal;}
#etapAppContainer #etapPageTitle {margin: 0 0 10px 0px; padding: 0; font-size: 16px; font-weight: bold;}
#etapAppContainer #etapMiniCartTitle {margin: 0 0 13px 0; padding: 0; font-size: 14px; font-weight: bold;}
#etapAppContainer #etapPageMessage {margin: 0; padding: 0;}
#etapAppContainer .etapBreadcrumbs {font-size: 10px; margin: 0 0 10px 0px; padding: 0;}
#etapAppContainer .etapPagingStatus {float: left; font-size: 10px; margin: 0 0 20px 0; padding: 0;}
#etapAppContainer .etapPagingControls {float: right; font-size: 10px; margin: 0 0 20px 0; padding: 0;}

/* Table Styles */
#etapAppContainer table {font-size: 90%;}
#etapAppContainer tr.etapHeaderRow {font-weight: bold; vertical-align: bottom;}

#etapAppContainer tr.etapOddRow {}
#etapAppContainer tr.etapEvenRow {background: none;}
#etapAppContainer .etapCartTable {width: 100%;}
#etapAppContainer .etapCartTable input {margin: 0 0 5px 0; padding: 0;}
#etapAppContainer .etapCartTable .etapItemRow td {padding: 10px 4px; vertical-align: top;}
#etapAppContainer .etapCartTable p {margin: 0; line-height: 14pt;}
#etapAppContainer .etapCartTable img {margin: 0; padding: 0 5px 0 0;}
#etapAppContainer .etapMiniCartTable {width: 100%;}
#etapAppContainer .etapMiniHistoryTable {width: 100%;}
#etapAppContainer td{padding: 2px 5px 2px 5px;}

/* Button Styles */
#etapAppContainer .etapItemAdd {margin: 10px 0 10px 0; padding: 0;}
#etapAppContainer .etapItemAdd a {margin: 0;}
#etapAppContainer .etapMiniCartLinks a {}

/* Page - category.php: Categories and Items */
#etapAppWelcomeMessage {}
#etapAppContainer #etapSearchContent {margin: 0; padding: 20px 0 10px 0;}
#etapAppContainer #etapSearchItems {margin: 0; padding: 0 5px 0 0;}
#etapAppContainer #etapSearchField {width: 100px;}
#etapAppContainer #etapSearchButton {}
#etapAppContainer #etapSearchResultStatus {}
#etapAppContainer .etapElementDivider {}
#etapAppContainer .etapSideBarHeader {background: #B7B58F; color: #fff; margin: 0 0 10px 0; font-size: 16px; padding: 5px 0 5px 0; text-align: center; text-transform: uppercase;}

#etapAppContainer #etapElementList {margin: 0; padding: 0; list-style-type: none; clear: both;}
#etapAppContainer #etapElementList img {padding: 5px;}
#etapAppContainer #etapElementList img:hover {}
#etapAppContainer #etapElementList .etapCategory {width: 100%; margin: 0 6px 20px 0; padding: 0; text-align: left;}
#etapAppContainer #etapElementList .etapCategoryImage {float: left; margin: 0 50px 0 0; padding: 0; width: 104px;}
#etapAppContainer #etapElementList .etapCategoryMain {float: left; margin: 0 10px 0 0; padding: 0;}
#etapAppContainer #etapElementList .etapCategoryName {margin: 0; padding: 0; font-weight: bold;}
#etapAppContainer #etapElementList .etapCategoryCount {}
#etapAppContainer #etapElementList .etapCategoryDesc {margin: 0 0 10px 0; padding: 0;}
#etapAppContainer #etapElementList .etapCategoryLink {margin: 0; padding: 0;}

#etapAppContainer #etapElementList .etapItem {width: 100%; margin: 0 6px 20px 0; padding: 0; text-align: left;}
#etapAppContainer #etapElementList .etapItemImage {float: left; margin: 0 10px 0 0; padding: 0; width: 104px;}
#etapAppContainer #etapElementList .etapItemMain {float: left; margin: 0 10px 0 10px; padding: 0; width: 350px;}
#etapAppContainer #etapElementList .etapItemName {margin: 0; padding: 0; font-weight: bold;}
#etapAppContainer #etapElementList .etapItemDesc {margin: 0 0 10px 0; padding: 0;}
#etapAppContainer #etapElementList .etapItemLink {margin: 0; padding: 0;}
#etapAppContainer #etapElementList .etapItemInfo {float: right; margin: 0px 10px 0 0; padding: 0;}
#etapAppContainer #etapElementList .etapItemPrice {margin: 0 0 5px 0; padding: 0; font-weight: bold;}
#etapAppContainer #etapElementList .etapItemPriceLabel {}
#etapAppContainer #etapElementList .etapItemPricePay {}
#etapAppContainer #etapElementList .etapItemPriceFree {color: #c00;}
#etapAppContainer #etapElementList .etapItemPriceRetail {margin: 0; padding: 0 5px 0 0; text-decoration: line-through;}
#etapAppContainer #etapElementList .etapItemPriceDiscount {color: #c00;}
#etapAppContainer #etapElementList .etapItemSoldOut {font-weight: bold; color: #c00;}

#etapAppContainer .etapInvalidQtyMessage {color: #c00; margin: 0 0 5px 0;}
#etapAppContainer #etapInvalidQtyList {margin: 0; padding: 0; list-style-type: none;}

#etapAppContainer #etapInvalidQtyList .etapItem {width: 100%; margin: 10px 0; padding: 0; text-align: left; border-bottom: 1px dashed #000;}
#etapAppContainer #etapInvalidQtyList .etapItemImage {float: left; margin: 0 10px 0 0; padding: 0; width: 104px;}
#etapAppContainer #etapInvalidQtyList .etapItemMain {float: left; margin: 0 10px 0 0; padding: 0; width: 305px;}
#etapAppContainer #etapInvalidQtyList .etapItemName {margin: 0 0 10px 0; padding: 0; font-size: 14px; font-weight: bold;}
#etapAppContainer #etapInvalidQtyList .etapItemQty {margin: 0 0 10px 0; padding: 0;}
#etapAppContainer #etapInvalidQtyList .etapItemDesc {margin: 0 0 10px 0; padding: 0;}
#etapAppContainer #etapInvalidQtyList .etapItemPrice {margin: 0 0 10px 0; padding: 0;}
#etapAppContainer #etapInvalidQtyList .etapItemPriceLabel {}
#etapAppContainer #etapInvalidQtyList .etapItemPricePay {}
#etapAppContainer #etapInvalidQtyList .etapItemPriceFree {color: #c00;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoValid {float: left; margin: 0; padding: 5px; min-height: 150px; width: 300px; background-color: #FCFC6C;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoInvalid {float: left; margin: 0; padding: 5px; min-height: 150px; width: 300px; background-color: #FCFC6C;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoStatus {margin: 0; padding: 0; font-weight: bold;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoStatusWarning {color: #c00;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoComments {margin: 15px 0; padding: 0;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoFields {margin: 0 0 0 5px; padding: 0;}
#etapAppContainer #etapInvalidQtyList .etapItemQtyInfoQty {margin: 5px 0 5px 25px; padding: 0; display: none;}

/* Page - item.php */
#etapAppContainer .etapRegularItemImage {float: right; margin: 0 0 0 15px; padding: 0 0 0 15px;}
#etapAppContainer .etapRegularItemPrice {margin: 10px 0 10px 0; padding: 0; font-size: 14px; font-weight: bold;}
#etapAppContainer .etapRegularItemPrice .pay {}
#etapAppContainer .etapRegularItemPrice .free {color: #c00;}
#etapAppContainer .etapRegularItemPrice .retail {text-decoration: line-through;}
#etapAppContainer .etapRegularItemPrice .discount {color: #c00;}
#etapAppContainer .etapRegularItemDesc {margin: 10px 0 10px 0; padding: 0;}
#etapAppContainer .etapRegularItemQty {margin: 10px 0 10px 0; padding: 0;}
#etapAppContainer .etapRegularItemQtyRemaining {margin: 10px 0 10px 0; padding: 0;}
#etapAppContainer .etapRegularItemQtyRemainingLabel {}
#etapAppContainer .etapRegularItemQtyRemainingCount {}
#etapAppContainer .etapRegularItemSoldOut {margin: 10px 0 10px 0; padding: 0; font-weight: bold; color: #c00;}

/* Page - cart.php */

/* Page - checkout pages */
#etapCheckoutPayment {float: left; width: 47%; margin: 0; padding: 0;}
#etapCheckoutCart {float: right; width: 47%; margin: 0; padding: 0;}
#etapCheckoutBilling {float: left; width: 47%; margin: 0; padding: 0;}
#etapCheckoutBillingNoShipping {margin: 0; padding: 0;}
#etapCheckoutShipping {float: right; width: 47%; margin: 0; padding: 0;}
.etapShippingFree {color: #c00; font-weight: bold;}
.etapShippingOptions {}
.etapShippingIntnl {font-size: 10px;}
.etapPaymentMethod {}
.etapPaymentSectionShow {display: block;}
.etapPaymentSectionHide {display: none;}
.etapPaymentUnnecessary {color: #c00; margin: 10px 0 10px 0;}
#etapCheckoutConfirmation1 {float: left; width: 47%; margin: 0; padding: 0;}
#etapCheckoutConfirmation2 {float: right; width: 47%; margin: 0; padding: 0;}
#etapCheckoutQuestions {margin: 0; padding: 0;}
#etapItemQuestions {margin: 0; padding: 0;}
.etapItemQuestionSection {margin: 15px 0 5px 0; padding: 2px; border: 1px dashed #fff; overflow: hidden;}
.etapItemQuestionHeader {margin: 0 0 5px 0; padding: 4px; background-color: #E7EFEF;}
.etapItemQuestionTitle {color: #496F8B; font-weight: bold;}
.etapItemQuestionBody {margin: 0; padding: 0 5px 0 5px;}
#etapEftFields {}
#etapCreditCardFields {}
#etapProcessingAlert {margin: 35px 0 30px 0; padding: 0; font-size: 12px; font-weight: bold;}
#etapProcessingAlert img {vertical-align: middle; margin: 0; padding: 0 0 3px 0;}
#etapSecurityLogo {float: left; margin: 0 0 10px 0; padding: 0; width: 30%;}
#etapCheckoutLinks {float: right; margin: 0; padding: 20px 0 0 0; width: 65%; text-align: right;}

/* Form styles */
#etapAppContainer form {margin: 0; padding: 0;}
#etapAppContainer .etapFieldset {padding: 0 7px; margin: 7px 0; border: 1px dashed #fff;}
#etapAppContainer .etapLegend {color: #ccc; font-weight: bold; font-size: 14px;}
#etapAppContainer .etapFormLabel {color: #000000; font-weight: bold; display: block;}
#etapAppContainer .eTapFormField {margin: 10px 0; padding: 0; clear: both; overflow: hidden;}
#etapAppContainer .etapTipText {font-size: 10px; font-weight: normal;}
#etapAppContainer .etapTextField {margin: 0; padding: 0; width: 250px;}
#etapAppContainer .etapTextFieldSmall {margin: 0; padding: 0; width: 75px;}
#etapAppContainer .etapQtyField {margin: 0; padding: 0; width: 30px;}
#etapAppContainer .etapAmountField {margin: 0; padding: 0; width: 75px;}
#etapAppContainer .etapAddressTextArea {margin: 2px 0 5px 0; padding: 0; width: 250px; height: 40px;}
#etapAppContainer .etapCommentsTextArea {margin: 2px 0 5px 0; padding: 0; width: 250px; height: 100px;}
#etapAppContainer .etapOptionSelectBox {margin: 2px 0 5px 0; padding: 0;}
#etapAppContainer .etapCheckbox {}
#etapAppContainer .etapSubmitBar {margin: 20px 0 0 0; padding: 0; text-align: right;}
#etapAppContainer .etapRequiredField {font-size: 12px; color: #c00;}
#etapAppContainer .etapQuestionTextField {margin: 0; padding: 0; width: 250px;}
#etapAppContainer .etapQuestionTextArea {margin: 2px 0 5px 0; padding: 0; width: 450px; height: 100px;}
#etapAppContainer .etapQuestionOptionSelectBox {margin: 2px 0 5px 0; padding: 0;}
#etapAppContainer .etapQuestionMultiSelectHorizontal {width: 240px; float: left;}
#etapAppContainer .etapQuestionCheckbox {}

#etapQuantityUpdatePrompt {margin: 15px 10px; padding: 0;}
#etapQuantityUpdatePrompt #etapPromptQuestion {margin: 0 0 20px 0; padding: 0; font-size: 12px; font-weight: bold;}
#etapQuantityUpdatePrompt #etapPromptAnswers {}

#etapAppContainer #etapCartSummaryInfo {margin: 20px 0; padding: 0; text-align: right;}
#etapAppContainer #etapCartSummaryInfo #etapItemTotal {margin: 0 5px 0 0; padding: 0; font-size: 16px; letter-spacing: -1px;}
#etapAppContainer #etapCartSummaryInfo #etapItemTotal label {margin: 0 5px 0 0; padding: 0; font-weight: bold;}

#etapAppContainer .etapItemRetailPrice {margin: 0; padding: 0 0 5px 0; text-decoration: line-through;}
#etapAppContainer .etapItemDiscountPrice {color: #c00;}
#etapAppContainer .etapItemDiscount {margin: 0; padding: 20px 0 0 0; color: #c00;}
#etapAppContainer .etapItemPromoCode {margin: 0; padding: 10px 0 0 0; color: #c00;}
#etapAppContainer #etapCartPromoCodes {margin: 0; padding: 10px; background: #994D11;}
#etapAppContainer #etapCartPromoCodes #etapNewPromoCode label {font-weight: bold;}
#etapAppContainer #etapCartPromoCodes #etapNewPromoCode .etapPromoCodeField {margin: 0; padding: 0; width: 100px;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes {padding: 15px 0 0 0;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes label {text-decoration: underline;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes .etapRemovePromoCode {text-decoration: none;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes ul {list-style-type: none; margin: 0; padding: 0;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes ul li {margin: 0; padding: 10px 0 0 0;}
#etapAppContainer #etapCartPromoCodes #etapExistingPromoCodes .etapPromoCode {margin: 0; padding: 0 5px; color: #c00; font-weight: bold;}

#etapAppContainer #etapCheckoutCart .retail {margin: 0; padding: 0 5px 0 0; text-decoration: line-through;}
#etapAppContainer #etapCheckoutCart .discount {color: #c00;}

#etapAppContainer #etapCartClosingLinks {margin: 30px 0 0 0; padding: 0;}
#etapAppContainer #etapCartClosingLinks #inactionLinks {float: left; width: 33%;}
#etapAppContainer #etapCartClosingLinks #actionLinks {float: right; margin: 0 0 10px 0; padding: 0; width: 66%; text-align: right;}

#etapAppContainer .clear {margin: 0; padding: 0; clear: both;}
#etapAppContainer .orMargin {margin: 0 5px; padding: 0;}
#etapAppContainer .discountTotal {color: #c00;}
#etapAppContainer .discountTotalLabel {margin: 0; padding: 0 5px 0 0; font-weight: bold;}

#etapAppContainer label.error {margin: 5px 0; padding: 2px 5px; color: #c00; font-weight: bold; display: block; border: 1px dotted #c00; overflow: hidden;}
#etapAppContainer #emptyFieldsMessage {margin: 0 0 10px 0; padding: 12px 10px 0 10px; color: #c00; font-weight: bold; border: 1px solid #c00;}
#etapAppContainer #etapInappropriateCode {margin: 0 0 10px 0; padding: 12px 10px; color: #c00; font-weight: bold; border: 1px solid #c00;}
